<header class="header">
	<div class="header__content">
		<div class="header__menu menu">
			<div class="menu__icon icon-menu">
				<span></span>
				<span></span>
				<span></span>
			</div>
			<nav class="menu__body">
				<ul class="menu__list">
                    <li class="current-li"><a href="" class="menu__link menu__link-active">Home</a></li>
                    <li class="current-li"><a href="" class="menu__link">About Us</a></li>
                    <li class="current-li"><a href="" class="menu__link">Our Journal</a></li>
                    <li class="current-li"><a href="" class="menu__link ">Projects</a></li>
                    <li class="current-li"><a href="" class="menu__link">News</a></li>
                    <li class="current-li"><a href="" class="menu__link">Features</a></li>
                    <li class="current-li"><a href="" class="menu__link">Contact</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>